ActiveGate release notes version 1.213

With this release, the oldest supported ActiveGate versions are:

How long are versions supported following rollout?

Operating systems support

Future Dynatrace ActiveGate operating systems support changes

The following operating systems will no longer be supported starting 01 July 2021

  • Linux: CentOS 6.x
  • Linux: openSUSE 13.x
  • Windows: Windows Server 2008, 2008 R2
  • Windows: Windows 7, 8

Chromium support for private synthetic monitors

Chromium 88 is now the latest supported version for synthetic-enabled ActiveGates installed on Ubuntu 20.04, Red Hat, and CentOS and bundled with the Windows ActiveGate installer. For more information, see Requirements for private synthetic locations.

Resolved issues

This release doesn't contain any user-facing resolved issues.